## omlib-instantaneoussymmetricalcomponents 6107

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "InstantaneousSymmetricalComponents.mo" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-instantaneoussymmetricalcomponents (6107-1) unstable; urgency=low
  * Automatic subversion build
  * [r6107] ahaumer: created InstantaneousSymmetricalComponents

 -- OpenModelica Build System <build@openmodelica.org>  Thu, 11 Apr 2013 16:58:49 +0200

## omlib-instantaneoussymmetricalcomponents 7978

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "InstantaneousSymmetricalComponents.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-instantaneoussymmetricalcomponents (7978-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 11 Dec 2014 17:56:00 +0100

=== debian/control ===
Source: omlib-instantaneoussymmetricalcomponents
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-instantaneoussymmetricalcomponents
Architecture: all
Depends: omlib-modelica-3.2.1,omlib-complex-3.2.1,${misc:Depends}
Recommends: omc
Description: InstantaneousSymmetricalComponents is a Modelica library
 InstantaneousSymmetricalComponents is a Modelica library
